/* CSS Document */


.course-list {
	font-size:0.85em;
}
.table-course-number {
	width:80px;
	color:#963;/*border:1px solid #F00;*/
}
.table-course-header {
	width:80px;
}
.course-name {
	width:270px;/*border:1px solid #F00;*/
}
.course-date {
	width:100px;/*border:1px solid #F00;*/
}
.course-list div {
	float:left;
}
.course-list ul {
	list-style-type:none;	
	margin:0px;
}
.course-list ul li {
	position:relative;
	width:100%;
	border-bottom:1px dotted #666;
	margin:12px 0px;
	font-size:0.9em;
}
.course-list ul li a {
	text-decoration:none;
}
.course-sem {
	width:60px;
}
.course-list-header h3 {
	/*	color:#633;*/
 color:#c75700;
}
.list-header {
	/*background-color:#804040;	*/
	background-color:#5d6f9b;
	color:#FFF;
	padding:8px;
}


.course-category-list {
	padding:0;
	width:120px;
	position:relative;
	z-index:50000;
	float:left;
	margin-right:20px;
	margin-top:8px;
}
.course-category-list ul {
	position:relative;
	z-index:50000;
}
.course-category-list ul li {
	list-style-type:none;
	position:relative;
	z-index:50000;
	margin-left:0;
	background-color:#F7F7F7;
	margin-top:0px;
	height: 18px;
	width: 180px;
	padding:4px;
	border:1px solid #CCC;
}
.course-category-list ul li:hover {
	background-color:#ced5e4;
}
.course-category-list ul li:hover a {
	color:#333;
	text-decoration:none;
	margin-left: 8px;
}
.course-category-list ul li a {
	margin-left:6px;
	color:#fff;
	display:block;
	text-transform:uppercase;
	font-size:11px;
	height:1%;
	text-decoration:none;
}
.course-category-list ul li a:hover {
}
.course-category-list ul li a {
	display:block;
	/*overflow:auto;*/
	color:#333;
}
.course-category-list ul li ul {
	display:none;
	position:absolute;
	z-index:60000;
	width:210px;
	left:200px;
	top:0px;
}
.course-category-list ul li ul li {
	position:relative;
	z-index:60000;
	background-color:#999;
	margin-top:0px;
}

.brownfill h5{
	background:	#a87f43;
	margin:-8px -12px;
	padding:6px 10px 10px 10px;
	color:#fff;
}

.brownborder {
	
	padding:5px;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-shadow:1px 1px 8px 1px rgba(0,0,0,0.35);
background: #a87f43; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E4N2Y0MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MDQwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #a87f43 0%, #804000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a87f43), color-stop(100%,#804000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a87f43 0%,#804000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a87f43 0%,#804000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a87f43 0%,#804000 100%); /* IE10+ */
background: linear-gradient(to bottom, #a87f43 0%,#804000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a87f43', endColorstr='#804000',GradientType=0 ); /* IE6-8 */	
}

.brownfill {
	
	background: #f2edd6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZWRkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmRkOGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #f2edd6 0%, #efdd8b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2edd6), color-stop(100%,#efdd8b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f2edd6 0%,#efdd8b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f2edd6 0%,#efdd8b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f2edd6 0%,#efdd8b 100%); /* IE10+ */
background: linear-gradient(to bottom, #f2edd6 0%,#efdd8b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2edd6', endColorstr='#efdd8b',GradientType=0 ); /* IE6-8 */
box-shadow:inset 0 0 4px 0 rgba(0,0,0,0.2);	
}